Whited00r Forum

Development - iOS Custom Firmware => Redd00r Project - Works on iOS 4.1 or iOS 4.2.1 Firmwares! => Topic started by: joban on March 27, 2015, 02:34:13 AM

Title: Ch40s utilities installing error need com.ericasadun.utilities
Post by: joban on March 27, 2015, 02:34:13 AM
While installing ch40s utilities i got an an error in cydia saying depends upon com.ericasadun.utilities . Can any one pls help ??
Title: Re: Ch40s utilities installing error need com.ericasadun.utilities
Post by: iTechy21 on March 27, 2015, 06:33:03 PM
Ch40s utilities is no longer supported by the developer or even maintained for that fact...